<?xml version="1.0" encoding="UTF-8" standalone="no"?><HSoThueDTu xmlns="http://kekhaithue.gdt.gov.vn/TKhaiThue" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <HSoKhaiThue id="ID_1">
    <TTinChung>
      <TTinDVu>
        <maDVu>HTKK</maDVu>
        <tenDVu>HỖ TRỢ KÊ KHAI THUẾ</tenDVu>
        <pbanDVu>4.9.2</pbanDVu>
        <ttinNhaCCapDVu>68A0508B077C1E5D0FBE3B2F70098A4F</ttinNhaCCapDVu>
      </TTinDVu>
      <TTinTKhaiThue>
        <TKhaiThue>
          <maTKhai>842</maTKhai>
          <tenTKhai>TỜ KHAI THUẾ GIÁ TRỊ GIA TĂNG (Mẫu số 01/GTGT)</tenTKhai>
          <moTaBMau>(Ban hành kèm theo Thông tư số 80/2021/TT-BTC ngày 29 tháng 9 năm 2021 của Bộ trưởng Bộ Tài chính)</moTaBMau>
          <pbanTKhaiXML>2.5.1</pbanTKhaiXML>
          <loaiTKhai>C</loaiTKhai>
          <soLan>0</soLan>
          <KyKKhaiThue>
            <kieuKy>M</kieuKy>
            <kyKKhai>07/2022</kyKKhai>
            <kyKKhaiTuNgay>01/07/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>31/07/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <maCQTNoiNop>70145</maCQTNoiNop>
          <tenCQTNoiNop>Chi cục Thuế thành phố Thủ Đức</tenCQTNoiNop>
          <ngayLapTKhai>2022-08-18</ngayLapTKhai>
          <GiaHan>
            <maLyDoGiaHan/>
            <lyDoGiaHan/>
          </GiaHan>
          <nguoiKy>TRẦN THỊ THƠM</nguoiKy>
          <ngayKy>2022-08-18</ngayKy>
          <nganhNgheKD/>
        </TKhaiThue>
        <NNT>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <dchiNNT>12/14/18 Đường 49, Khu phố 7, Phường Hiệp Bình Chánh</dchiNNT>
          <phuongXa/>
          <maHuyenNNT/>
          <tenHuyenNNT>Thành phố Thủ Đức</tenHuyenNNT>
          <maTinhNNT/>
          <tenTinhNNT>Thành phố Hồ Chí  Minh</tenTinhNNT>
          <dthoaiNNT/>
          <faxNNT/>
          <emailNNT/>
        </NNT>
      </TTinTKhaiThue>
    </TTinChung>
    <CTieuTKhaiChinh>
      <ma_NganhNghe>00</ma_NganhNghe>
      <ten_NganhNghe>Hoạt động sản xuất kinh doanh thông thường</ten_NganhNghe>
      <tieuMucHachToan>1701</tieuMucHachToan>
      <Header>
        <ct09/>
        <ct10/>
        <DiaChiHDSXKDKhacTinhNDTSC>
          <ct11a_phuongXa_ma/>
          <ct11a_phuongXa_ten/>
          <ct11b_quanHuyen_ma/>
          <ct11b_quanHuyen_ten/>
          <ct11c_tinhTP_ma/>
          <ct11c_tinhTP_ten/>
        </DiaChiHDSXKDKhacTinhNDTSC>
      </Header>
      <ct21>0</ct21>
      <ct22>34929390</ct22>
      <GiaTriVaThueGTGTHHDVMuaVao>
        <ct23>15404451398</ct23>
        <ct24>988452045</ct24>
      </GiaTriVaThueGTGTHHDVMuaVao>
      <HangHoaDichVuNhapKhau>
        <ct23a>0</ct23a>
        <ct24a>0</ct24a>
      </HangHoaDichVuNhapKhau>
      <ct25>988452045</ct25>
      <ct26>3506438506</ct26>
      <HHDVBRaChiuThueGTGT>
        <ct27>12942071850</ct27>
        <ct28>1035290138</ct28>
      </HHDVBRaChiuThueGTGT>
      <ct29>0</ct29>
      <HHDVBRaChiuTSuat5>
        <ct30>0</ct30>
        <ct31>0</ct31>
      </HHDVBRaChiuTSuat5>
      <HHDVBRaChiuTSuat10>
        <ct32>12942071850</ct32>
        <ct33>1035290138</ct33>
      </HHDVBRaChiuTSuat10>
      <ct32a>0</ct32a>
      <TongDThuVaThueGTGTHHDVBRa>
        <ct34>16448510356</ct34>
        <ct35>1035290138</ct35>
      </TongDThuVaThueGTGTHHDVBRa>
      <ct36>46838093</ct36>
      <ct37>0</ct37>
      <ct38>0</ct38>
      <ct39a>0</ct39a>
      <ct40a>11908703</ct40a>
      <ct40b>0</ct40b>
      <ct40>11908703</ct40>
      <ct41>0</ct41>
      <ct42>0</ct42>
      <ct43>0</ct43>
    </CTieuTKhaiChinh>
    <PLuc>
      <PL_NQ43_GTGT>
        <BangKeTenHHDV ID="ID_1">
          <tenHHDV>Bắp bò muối 200g</tenHHDV>
          <giaTriHHDV>609501817</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>12190036</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_2">
          <tenHHDV>Bắp bò muối 300g</tenHHDV>
          <giaTriHHDV>74143777</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1482876</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_3">
          <tenHHDV>Bắp bò muối 500g</tenHHDV>
          <giaTriHHDV>24565609</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>491312</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_4">
          <tenHHDV>Chả cốm 300g</tenHHDV>
          <giaTriHHDV>477452743</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>9549055</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_5">
          <tenHHDV>Chả nướng 300g</tenHHDV>
          <giaTriHHDV>90729436</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1814589</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_6">
          <tenHHDV>Chân gà sốt cay 400g</tenHHDV>
          <giaTriHHDV>342007419</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>6840148</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_7">
          <tenHHDV>Chân giò heo muối 300g</tenHHDV>
          <giaTriHHDV>2603997121</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>52079942</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_8">
          <tenHHDV>Chân giò heo muối 500g</tenHHDV>
          <giaTriHHDV>412307636</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>8246153</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_9">
          <tenHHDV>Đùi gà sốt cay 500g</tenHHDV>
          <giaTriHHDV>249621526</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>4992431</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_10">
          <tenHHDV>Gà muối 500g</tenHHDV>
          <giaTriHHDV>5939524397</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>118790488</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_11">
          <tenHHDV>Giò lụa 500g</tenHHDV>
          <giaTriHHDV>9076413</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>181528</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_12">
          <tenHHDV>Giò lụa cây 250g</tenHHDV>
          <giaTriHHDV>148180428</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>2963609</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_13">
          <tenHHDV>Giò lụa khoanh 500g</tenHHDV>
          <giaTriHHDV>18202924</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>364058</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_14">
          <tenHHDV>Giò sụn gà 250g</tenHHDV>
          <giaTriHHDV>74697665</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1493953</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_15">
          <tenHHDV>Giò Tai Lưỡi Xào 250g</tenHHDV>
          <giaTriHHDV>750104689</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>15002094</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_16">
          <tenHHDV>Giò tai nấm hương 250g</tenHHDV>
          <giaTriHHDV>1029991</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>20600</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_17">
          <tenHHDV>Giò tai nấm hương 500g</tenHHDV>
          <giaTriHHDV>16518054</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>330361</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_18">
          <tenHHDV>Máy dò kim loại nhãn Hiệu Ishida Mã Hiệu: MS-3147 -4518 -WP-4 ( Theo HD Số VNM0015127-S2 ngày 20/4/2022)</tenHHDV>
          <giaTriHHDV>260000000</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>5200000</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_19">
          <tenHHDV>Mộc Nấm Hương 250g</tenHHDV>
          <giaTriHHDV>418137522</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>8362750</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_20">
          <tenHHDV>Sữa tươi nguyên kem Pauls 1lit</tenHHDV>
          <giaTriHHDV>9444600</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>188892</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_21">
          <tenHHDV>Tai heo muối 200g</tenHHDV>
          <giaTriHHDV>350105371</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>7002107</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <BangKeTenHHDV ID="ID_22">
          <tenHHDV>Tai heo muối 400g</tenHHDV>
          <giaTriHHDV>66503239</giaTriHHDV>
          <thueSuatTheoQuyDinh>10</thueSuatTheoQuyDinh>
          <thueSuatSauGiam>8</thueSuatSauGiam>
          <thueGTGTDuocGiam>1330065</thueGTGTDuocGiam>
        </BangKeTenHHDV>
        <tongCongGiaTriHHDV>12945852377</tongCongGiaTriHHDV>
        <tongCongThueGTGTDuocGiam>258917047</tongCongThueGTGTDuocGiam>
      </PL_NQ43_GTGT>
    </PLuc>
  </HSoKhaiThue>
<CKyDTu><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#ID_1"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>AjuLVosDxPmjHFU0jI58MRL1zTmalzFL4nD8Mcpxft8=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>BDP2GCrFLNZ2N8WmQCms43fgmOE0c4YSR71UZHLsRnmshO2l/mMNUqsXIZ1H2ZR9McSBLdGSUHle
9Qpp3Glkaws5fItYmN6zjLix73VJBzfM1IZVXwTGLW9RlFUGXgW2YNX1Z4pFmdHEQdkX87yF59uQ
Pqe2GQfPW8bClXSflBOV7TnFWiSdCIkFO2gRLMAftZ+tY30mbXs4TnG53KqjW8Vfowwl47v7R+NC
4piihNX8HBdA6Wsq9/57ueZmxfCzELzJVkBu8W0GzwcCnlXzVgqxqKaIHUZZfwIKV6KQEvp7j17i
1rUSuEvYnqNHmIPXRax2EkV4Slc4iqMd+rPyWQ==</ds:SignatureValue><ds:KeyInfo><ds:KeyValue><ds:RSAKeyValue><ds:Modulus>x+hTSE4Vk8ZVebcSUVQzOsBkyrSRO6LdxFFQ6oU8BFuoDFQAZivVpA/Q9ppeobCPKieXE5YfP/Ot
jlLKSOPJ35SlsqvYjhbfJJt5JncbKReFVSO9H/g/+aG1XD+vP62+PYl3cLBYieoYwVuiuPld5eDp
gyNmmolT+OyRyZbb8cBxw+DGVZ3013Q4hlUiFRL1NjUUHQnHhs69x1MOWn6z3FjaN+ZLqDU6Zzhx
j00TOLxGidW6hzAwEHl+6XVP2t/mwy/9WfR2ZzunWYHdYl5lzpm2qMUBhtTg7dNpxkX6RA3W47nw
QFhmjVdjnAS7/xJfDDOTWEifkY6zWILzHpkfVQ==</ds:Modulus><ds:Exponent>AQAB</ds:Exponent></ds:RSAKeyValue></ds:KeyValue><ds:X509Data><ds:X509SubjectName>2.5.4.20=#130a30393437383738353235,1.2.840.113549.1.9.1=#1616766f74616e6475793039383740676d61696c2e636f6d,UID=MST:0309391503,CN=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,O=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,L=12/14/18 Đường 49\, Khu Phố 7\, Phường Hiệp Bình Chánh\, Quận Thủ Đức\, TP. Hồ Chí Minh,ST=TP Hồ Chí Minh,C=VN</ds:X509SubjectName><ds:X509Certificate>MIIFmzCCBIOgAwIBAgIQVAEM756G0yt7/O1WlRyfWzANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQG
EwJWTjEhMB8GA1UECgwYTUlTQSBKT0lOVCBTVE9DSyBDT01QQU5ZMRAwDgYDVQQDDAdNSVNBLUNB
MB4XDTIwMDcwMjA0MTkzM1oXDTI0MTEyMDA5MzQxNVowggGoMQswCQYDVQQGEwJWTjEaMBgGA1UE
CAwRVFAgSOG7kyBDaMOtIE1pbmgxczBxBgNVBAcMajEyLzE0LzE4IMSQxrDhu51uZyA0OSwgS2h1
IFBo4buRIDcsIFBoxrDhu51uZyBIaeG7h3AgQsOsbmggQ2jDoW5oLCBRdeG6rW4gVGjhu6cgxJDh
u6ljLCBUUC4gSOG7kyBDaMOtIE1pbmgxVTBTBgNVBAoMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjD
gE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbDgCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xVTBT
BgNVBAMMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjDgE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbD
gCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xHjAcBgoJkiaJk/IsZAEBDA5NU1Q6MDMwOTM5MTUw
MzElMCMGCSqGSIb3DQEJARYWdm90YW5kdXkwOTg3QGdtYWlsLmNvbTETMBEGA1UEFBMKMDk0Nzg3
ODUyNTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMfoU0hOFZPGVXm3ElFUMzrAZMq0
kTui3cRRUOqFPARbqAxUAGYr1aQP0PaaXqGwjyonlxOWHz/zrY5Sykjjyd+UpbKr2I4W3ySbeSZ3
GykXhVUjvR/4P/mhtVw/rz+tvj2Jd3CwWInqGMFborj5XeXg6YMjZpqJU/jskcmW2/HAccPgxlWd
9Nd0OIZVIhUS9TY1FB0Jx4bOvcdTDlp+s9xY2jfmS6g1Omc4cY9NEzi8RonVuocwMBB5ful1T9rf
5sMv/Vn0dmc7p1mB3WJeZc6ZtqjFAYbU4O3TacZF+kQN1uO58EBYZo1XY5wEu/8SXwwzk1hIn5GO
s1iC8x6ZH1UCAwEAAaOCASMwggEfMAwGA1UdEwEB/wQCMAAwgZoGCCsGAQUFBwEBBIGNMIGKMDgG
CCsGAQUFBzAChixodHRwOi8vcHVibGljLnJvb3RjYS5nb3Yudm4vY3J0L3ZucmNhMjU2LnA3YjAr
BggrBgEFBQcwAoYfaHR0cDovL21pc2FjYS52bi9jcnQvbWlzYWNhLmNlcjAhBggrBgEFBQcwAYYV
aHR0cDovL29jc3AubWlzYWNhLnZuMDQGA1UdJQQtMCsGCCsGAQUFBwMCBggrBgEFBQcDBAYKKwYB
BAGCNwoDDAYJKoZIhvcvAQEFMCwGA1UdHwQlMCMwIaAfoB2GG2h0dHA6Ly9taXNhY2Eudm4vbWlz
YWNhLmNybDAOBgNVHQ8BAf8EBAMCBeAwDQYJKoZIhvcNAQELBQADggEBAIcu9agnlWZJz5M0rkH4
XGZKG7ubJDUp/iwl44x+Dln1SBzKpovN068sEUDVuXx9mDofA9jAboMsmtH5FY99zL+HGEbyQdWR
UUr6D4jMt6GnTsvEHOyafxIIxymKjhBkpZXOYpf0Vm8Ky3r5RozPUxlseIfc0yhpKz//7Tu8xWq8
nIVYNQWmNp7U1oDTdTHAlkJaagzpsGGfAIq+QqhGT06btJowg1giF8PDkKLjuS4i5DU1CU1WQBfX
SQ0zjV8D7hK+jDTesPE8wdTgG2sEXI+UzoeiQggwqP1D8gVLZ90jMqqrUidNPk366bWedK021QTc
jEktmguWalmBoAmzg60=</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature></CKyDTu></HSoThueDTu>